Bug 22854 - Xresources file missing?
Xresources file missing?
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2000-12-26 16:03 EST by Stephanie Martinez
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-02-06 15:56:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stephanie Martinez 2000-12-26 16:03:39 EST
I've not yet verified this with a reinstall (it could be something else is 
responbable for this) but I've tried everything I can think of.

It seems the Xresources file is missing.  The Xresources file is referred 
to when calling xrdb in /usr/X11R6/lib/X11/xinit/Xclients and in 
Comment 1 Mike A. Harris 2001-02-19 09:05:54 EST
I cannot reproduce this at all.  I do not find any references like you

Note You need to log in before you can comment on or make changes to this bug.